---
data:
  name: imagenet64
  in_shape: [64, 64]
  in_channels: 3
model:
  backbone: vq2
  vq:
    ema_update: true
    random_restart: false
    tiled: false
  mhd:
    use: false
  gan:
    use: true
  mhd:
    use: False
  gan:
    use: True
train:
  epochs:
    vae: 651